capa_raster=Raster layer
process_raster=Raster process
multispectral=Multispectral
enhanced=Enhanced
transformaciones_geograficas=Geographic transformations
raster_export=Export to raster
dataset_raster=Raster dataset